@font-face {
  font-family: 'motoq';
  src: url('../font/motoq.woff');
}

body {
  font-family: 'motoq';
}
/* rtl.css */
html {
    direction: rtl;
    unicode-bidi: embed;
}


body * {
    text-align: right;
}


.dock {
    flex-direction: row-reverse;
}

/* ===== WebKit: Chrome, Edge, Safari ===== */
:root::-webkit-scrollbar {
  width: 10px;
}
:root::-webkit-scrollbar-track {
  background: #3cd4ff;
  border-radius: 10px;
}
:root::-webkit-scrollbar-thumb {
  background: #3cd4ff;
  border-radius: 10px;
  border: 2px solid #f0f0f0;
}
:root::-webkit-scrollbar-thumb:hover {
  background: #3cd4ff;
}

/* ===== Firefox ===== */
:root {
  scrollbar-width: thin;            /* ضخامت */
  scrollbar-color: #616161 #3cd4ff;; /* thumb track */
}


.swiper-button-prev,
.swiper-button-next {
  color: #3cd4ff;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
  color: #616161;
}

.swiper-pagination-bullet {
  background-color: #d1d5db; /* gray-300 */
  opacity: 0.7;
}

.swiper-pagination-bullet-active {
  background-color: #3cd4ff;
  opacity: 1;
}